### Method

# Gtk NumericSorterget_expression

#### Declaration [src]

    GtkExpression*
    gtk_numeric_sorter_get_expression (
      GtkNumericSorter* self
    )

#### Description [src]

Gets the expression that is evaluated to obtain numbers from items.

Gets property | `Gtk.NumericSorter:expression`

#### Return value

Type: `GtkExpression`

A `GtkExpression`

The data is owned by the instance.
The return value can be `NULL`.